curl --request GET \
--url https://api.sendkit.dev/properties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"key": "company",
"type": "string",
"fallback_value": "N/A",
"created_at": "2026-03-03 10:00:00",
"updated_at": "2026-03-03 10:00:00"
}
],
"links": {
"first": "https://api.sendkit.dev/contacts?page=1",
"last": "https://api.sendkit.dev/contacts?page=3",
"prev": null,
"next": "https://api.sendkit.dev/contacts?page=2"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 3,
"per_page": 25,
"to": 25,
"total": 75,
"path": "https://api.sendkit.dev/contacts"
}
}Retrieve a paginated list of all contact properties for your team.
curl --request GET \
--url https://api.sendkit.dev/properties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"key": "company",
"type": "string",
"fallback_value": "N/A",
"created_at": "2026-03-03 10:00:00",
"updated_at": "2026-03-03 10:00:00"
}
],
"links": {
"first": "https://api.sendkit.dev/contacts?page=1",
"last": "https://api.sendkit.dev/contacts?page=3",
"prev": null,
"next": "https://api.sendkit.dev/contacts?page=2"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 3,
"per_page": 25,
"to": 25,
"total": 75,
"path": "https://api.sendkit.dev/contacts"
}
}